- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::Box Member List

This is the complete list of members for Ogre::Box, including all inherited members.

back | Ogre::Box |
bottom | Ogre::Box |
Box() | Ogre::Box |
Box(size_t l, size_t t, size_t r, size_t b) | Ogre::Box |
Box(size_t l, size_t t, size_t ff, size_t r, size_t b, size_t bb) | Ogre::Box |
contains(const Box &def) const | Ogre::Box |
front | Ogre::Box |
getDepth() const | Ogre::Box |
getHeight() const | Ogre::Box |
getWidth() const | Ogre::Box |
left | Ogre::Box |
right | Ogre::Box |
top | Ogre::Box |

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:49:20 2008